## guideos-ticket-tool 0.0.4

=== debian/changelog ===
guideos-ticket-tool (0.0.4) unstable; urgency=medium

  * Added: Screenshot button
  * Changed: File-Diaglog pontis at HOME

 -- Actionschnitzel <actionschnitzel@guideos.de>  Sat, 11 Jan 2025 03:56:56 +0100

guideos-ticket-tool (0.0.3) unstable; urgency=medium

  * Fixed: Send error wenn example text given.

 -- Actionschnitzel <actionschnitzel@guideos.de>  Sun, 08 Dec 2024 17:15:00 +0000

guideos-ticket-tool (0.0.2) unstable; urgency=medium

  * Initial release.

 -- Actionschnitzel <actionschnitzel@guideos.de>  Thu, 03 Dec 2024 19:34:00 +0000

guideos-ticket-tool (0.0.1) unstable; urgency=medium

  * Initial release.

 -- Timo Westphal <xxx@gmail.com>  Mon, 01 Jan 2023 00:00:00 +0000
