=== debian/control ===
Source: guideos-ticket-tool
Section: misc
Priority: optional
Maintainer: Actionschnitzel <actionschnitzel@guideos.de>
Build-Depends: debhelper (>= 9), python3-all, python3-setuptools, rsync
Standards-Version: 0.0.3
Homepage: https://rueegger.me

Package: guideos-ticket-tool
Architecture: all
Depends: ${misc:Depends}, python3
Description: Bug report tool for Linux Guide OS
 Primo Di Tutto is a system configuration tool inspired by openSUSE's YaST
 but designed with the user-friendliness of Linux Mint in mind.
