## guideos-ticket-tool 0.0.8-1

=== debian/changelog ===
guideos-ticket-tool (0.0.8-1) unstable; urgency=medium

  * Changed: Icon & Menu

 -- Actionschnitzel <actionschnitzel@guideos.de>  Wed, 26 Feb 2025 18:46:34 +0100

guideos-ticket-tool (0.0.8) unstable; urgency=medium

  * Fields will be cleared auf submission

 -- Actionschnitzel <actionschnitzel@guideos.de>  Thu, 20 Feb 2025 01:38:36 +0100

guideos-ticket-tool (0.0.7) unstable; urgency=medium

  * Added: New FileDialog

 -- Actionschnitzel <actionschnitzel@guideos.de>  Fri, 07 Feb 2025 01:13:19 +0100

guideos-ticket-tool (0.0.6-3) unstable; urgency=high

  * Fix: Wrong Link to Tracker

 -- Actionschnitzel <actionschnitzel@guideos.de>  Wed, 29 Jan 2025 12:47:18 +0100

guideos-ticket-tool (0.0.6-2) unstable; urgency=medium

  * New API

 -- Actionschnitzel <actionschnitzel@guideos.de>  Tue, 21 Jan 2025 21:57:27 +0100

guideos-ticket-tool (0.0.6-1) unstable; urgency=high

  * Implemented azure-gtk lib

 -- Actionschnitzel <actionschnitzel@guideos.de>  Sun, 19 Jan 2025 17:24:05 +0100

guideos-ticket-tool (0.0.5) unstable; urgency=medium

  * Added: Dark-Mode

 -- Actionschnitzel <actionschnitzel@guideos.de>  Sat, 11 Jan 2025 15:35:37 +0100
